template-haskell-compat-v0208

A backwards compatibility layer for Template Haskell newer than 2.8

https://github.com/nikita-volkov/template-haskell-compat-v0208

Version on this page:0.1.5
LTS Haskell 18.13:0.1.6
Stackage Nightly 2021-10-13:0.1.6
Latest on Hackage:0.1.6

See all snapshots template-haskell-compat-v0208 appears in

MIT licensed and maintained by Nikita Volkov
This version can be pinned in stack with:template-haskell-compat-v0208-0.1.5@sha256:4aca2133f8a4eb83a64a5a6d5771e9147efba3321d29b462b51458c660a94746,1522

Module documentation for 0.1.5

Used by 1 package in lts-16.21(full list with versions):